SERVICE AND REPAIRS FOR ALL DOMESTIC & IMPORT CARS & LIGHT TRUCKS
#3 - 290 Park Drive Below Dagwoods, behind car wash.   Open: Monday - Friday 8am - 5pm

537-9221
Zen Master Wolfgang says:  
“Card or no stinking card,  
we still treat everybody  

the same.”

GANGES AUTO MARINE

Zen Master Wolfgang says:  
“Card or no stinking card,  
we still treat everybody  

the same.”
SERVICE AND REPAIRS FOR ALL DOMESTIC & IMPORT CARS & LIGHT TRUCKS
#3 - 290 Park Drive Below Dagwoods, behind car wash.   Open: Monday - Friday 8am - 5pm

GANGES AUTO MARINE 537-9221

FRee Ad 
Hotline:  
537-2905 
Toll Free: 1-877-537-2905

NOT EVERYTHING’S FOR SALE AT THE SATURDAY MARKET: Andrea Palframan rents a “Hickster Hat” to 
friend Don, to help raise funds for AIDS orphans in Africa.

Hi Mary Lou

2x2 size
Alternating front and back for 
next 10 issues, as per our email agreement.

Please let me know of any changes!

Sandi
537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������

Your  
Transportation  
Solution

  Proudly  
  serving Salt  
  Spring Island 
  since 1998
The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors 
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher. 
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in 
part is prohibited without the express permission from its publisher. © 2010 The Islands Marketplace.

About The Islands Marketplace:
Place your free ad if you are buying or selling non commercial items, 
by calling our number, emailing us, uploading your ad on our website or 
dropping your written ad off at Apple Photo. You can also mail it to us via 
Canada Post. Your ad will run for 3 issues and be coded with a number 
indicating the month and date that it will stop running. To repeat or delete 
your ad, please contact us. Ads may be edited for space or omitted for 
content. We accept no responsibility for errors or omissions. Our goal is 
to promote recycling and local small business with affordable advertising. 
We cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories and photos are always 
welcome and greatly encouraged.
FREE LOCAL CLASSIFIED ADVERTISING       EVERY SECOND FRIDAY
Sandi & Andrew Poystila 
Jim Anderson,  Sandi Poystila 
301 Mobrae Avenue,  
Saltspring Island, BC V8K 1J7

Telephone: 250-537-2905   
Toll Free: 1-877-537-2905 
info@islandsmarketplace.com

Classified Listings

Want your photo on the cover of the islands 
marketplace?   call us at 537-2905

OUR NEXT ISSUE:
FRIDAY, MAY 14,  2010
Advertising Deadline:

Tuesday, MAY 11,  2010
Circulation:  1800+ printed

It’s not fall, but 
already the grapevine 
is ripe with juicy 
tidbits.... Moby’s staff 
and owner Robert 

Steinbach are planning a 
huge week-long celebra-

tion for their 20th anniversary 
- that will be in May, so get your 
dance shoes ready now. 

Randy Bachman’s nephew Pax-
ton was recently in town recording 
an album at his uncles studio. He 
joined Soul Shakedown on stage 
at Moby’s for Bluesnight and pro-
vided a great show!

The island’s only colour offset 
printing shop Barnyard Grafix 
may be changing hands soon. But 
don’t worry, as Kevin Luke assures 
us “we can expect the same great 
quality and service as always.”

Today is  the Grand Opening of 
Country Grocer’s New Cafeteria 
and Deli. Congratulations!!!  Check 
it out.. They have a huge selection 
of deli meats and cheeses, salads 
and great new menu items in the 
café. 

An island business owner was 
actually seen out shopping locally 
this past week... imagine that!

Lookout Seaside, there’s 
another great fish & chip place 
on the island and it’s right in 
the heart of Ganges at Bocado’s 
Bistro. The word is that their 
fish and home-cooked fries are 
absolutely to die for. When asked 
what makes them so darn tasty, 
bistro owner Lynda Voyce tells 
us that it’s a special family recipe 
with secret ingredients.You have 
to come in and try them.

What’s all the Buzz About?

A new fast food joint is now 
open in Fulford. It’s fire engine 
red, 9 doors up from the ferry and 
it’s not McD’s.  No, it’s David 
O’Flynns own special hot dog 
stand, complete with  stainless 
steel outdoor grill and all the 
fixin’s. Try David’s Dogs next 
time your waiting in line for “Ol’ 
Faithful’.

~ Thanks for reading the 
Marketplace. 

Rob “Harpo” Honey, bluesman Paxton Bachman and Andy 
Poystila rock the house at Moby’s 

Hi Patrick
2x2

Cost $28 + GST / issue

10% off with 10 issues or more

You can change the design anytime.

Sandi
537-2905
 Patrick Akerman
Fourth Generation Salt Spring Islander

250-537-6070 cel
250-537-9977 office

131 Lower Ganges Road
Salt Spring Island, BC V8K 2T2

Fax: (250) 537-9980
E-mail: patrickakerman@telus.net

Website: saltspringislandrealestate.com

Salt Spring
Independently Owned and Operated

Which Ads are FREE?
We get asked this question a lot 
and the answer is simple:
Any non-business related ad is free. Selling 
your car privately, or giving away a couch, 
or selling your boat, lost & found, etc.

All business related ads cost either $7.00 
/column inch for a display ad or 20 cents 
per word, for a classified ad. This is how we 
cover the costs of printing & distribution.

• AnimAls & Accessories ........5
• APPliAnces ...........................5
• Autos for sAle .................  3,5
•  Auto PArts & Access. ...........  6
• BiKes ....................................  6
• BoAts & mArine ....................6
• Building items .....................6
• cHildren’s items ................ 13
• clotHing ............................ 13
• collectiBles ...................... 13
• coming events ......... 9,  13, 14
• comPuters & Access. .......... 15
• driving scHool .................. 15
• eco-excHAnge ..................... 15
• electronics ....................... 15
• exercise equiPment ........... 15
• fArm equiPment ................ 15
• fArm Products .................. 15
• free stuff .......................... 17
• fresH seAfood ................... 15
• furniture .......................... 17
• gArdening.......................... 17
• grAPHic design .................. 17
• HeAltH & wellness............. 17
• HelP wAnted ...................... 17
• Home imProvement ......17, 18
• livestocK ........................... 18
• metAl recycling ................ 18
• misc. for sAle .................... 18
• motorcycles .....................  18
• office ................................. 20
• rentAls wAnted ................. 20
• sPirituAl ............................ 20
• sPorting goods ................. 20
•tools ................................... 20
• wAnted ............................... 20
• worK wAnted ....................  20
Salt Spring’S pre-owned auto marketplace

1996 CHEVY BLAzER 4x4, 
6 cylinder, 4 door, clean in-
terior, cruise control, auto, 
166,000kms. $3500. 537-2950

YOUR PHOTO AD HERE FOR 2 wEEks ONLY $20/IssUE - CALL 537-2905 TODAY

1996 CHEVY BLAzER 4x4, 
6 cylinder, 4 door, clean in-
terior, cruise control, auto, 
166,000kms. $3500. 537-2950

email your photo & text to:
info@islandsmarketplace.com

19961 Jeep Cherokee 
4x4. Automatic, 4 door, white, 
hatchback. $1200. 537-2950

PHOTO ADS - juST $10/week - cAll TODAy - Only 4 SPOTS. 537-2905Marketplace
• Brakes • Exhaust • Steering • Tires (New & Used)  
• Lube, Oil & Filter • Computer Diagnostics

Salt Spring
Auto Service

Michelin  BF Goodrich  Uniroyal  Bridgestone  Toyo

Riken  Pirelli  Michelin  BF Goodrich  Uniroyal  Dunlop
537-2876
#2 - 319 Upper Ganges Road (across from Home Design Centre)

Open 8am to 5pm Monday to Friday

We are a  
Government  
Designated  
Test Facility

Sam          Gyle

• Brakes • Exhaust • Steering • Tires (New & Used)  
• Lube, Oil & Filter • Computer Diagnostics

Salt Spring Auto Service
Michelin  BF Goodrich  Uniroyal  Bridgestone  Toyo

Riken  Pirelli  Michelin  BF Goodrich  Uniroyal  Dunlop
537-2876
#2 - 319 Upper Ganges Road (across from Home Design Centre)

Open 8am to 5pm Monday to Friday

We are a Government  
Designated Test Facility

Call us for Complete  
Automotive Servicing  

by our Licenced  
Technicians

Hi Gyle

Thanks for supporting our publication with your advertising.

Here are the ads I have on file.

shall I rotate them each time?

this issue (April 30) I have a story on Car Care, next to your 
ad...

Sandi

size 2x4
Cost $56 + GST
10% off with 10 or more issues

  Come on in  
for your  

Spring Tune-Up  
by our Licensed  

Technicians

NEW

Well it’s that time of year to sell the dirty old 4x4 and buy a sum-
mer cruising convertible or phat hog, right? Actually the grass is not 
always greener in the vehicle pool, and this comes from experience.

Just recently we purchased a vehicle which we thought was a step 
up from what we were driving, it was newer, cleaner and had all the 
bells and whistles to “wow” us. Little did we know it was a wolf in 
sheeps clothing... 

I like to think I know better about buying used cars, but appar-
ently this isn’t so. I have owned a few beaters in my day and I even 
worked at an auto body shop in my early 20s. I was bookkeeper/re-
ceptionist/auto detailer extraordinaire. 

Yes, when the numbers all balanced, I’d put on my coveralls and 
start masking, vacuuming, pin-striping, buffing, scrubbing, washing, 
wiping and my least favourite - cleaning off the overspray... I hated 
that job - always more overspray hiding in places I’d never look and 
the paint thinner is just not healthy for your nails, clothes or lungs.

As it turned out, after detailing all day, I’d drive home in probably 
the dirtiest staff vehicle there. Never time to detail my own car. 

 so to make a long story short enough to fit this page, the lesson 
here today is... take time to care for your car! Love your car and it 
will love you! don’t wait till the next pay day to get that lightbulb 
fixed, do it now!

Aside from the obvious regular maintenance like tune-ups and 
brake jobs, there are a lot of things you can do yourself. Just go down 
to the Salt Spring Auto Parts and see what’s in store... get some new 
windshielf wipers, fresh antifreeze/coolant and even a cozy cushion 
throw or cool floor mat. 

Take care of all the little details that you fell in love with when 
you bought it, the fog lamps, the sunroof, the cruise control and the 
mag wheels.  Clean the carpets and wipe the dash (don’t use Armor-
all), use an old toothbrush for your tire rims, use q-tips to get into 
the small cracks or even popsicle sticks with baby wipes works for 
me. Vinegar diluted with warm water and a piece of newspaper roll 
end is great for windows. When you’re done.. splurge on a cheap 
air freshener and cruise the town in your sweet wheels. you’ll feel 
like they are brand new and you will save yourself time, money and 
frustration from buying a second hand vehicle that could end up be-
ing a money pit.

And if you’ve detailed your car and still want to sell it, then re-
member that a picture is worth a thousand words.For only $10/week 
you can advertise your vehicle with a photo and text in the Islands 
Marketplace Pre-owned Marketplace Listing shown below.

Spring Cleaning for Cars

• Ladysmith
• BB Auto Supply
• Colwood Langford Auto Supply

• JB Downtown
• JB Precision

Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259

Ph: 250-537-5507
106 Jackson Avenue, Saltspring Island, 

Fax: 250-537-2810  Email: ssap@jbgroup.ca

Saltspring Auto Supply

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
Sat. 8am to 5pm  /  Sun. 10am to 4pm

Visit us for all of your Auto Parts & Supply needs

auto SupplieS auto SupplieS
CALENDAR OF EVENTSThe Islands Marketplace 

**   ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.

Advertise your event here!   Email : info@islandsmarketplace.com for the next edition - May 14

UPCOMING EVENTS
Send your free community event info 
to info@islandsmarketplace.com or call 
537-2905 to get included in the next 
calendar.

FRIDAY, APRIL 30
Rugg Huggers Baby & Parent Drop-In, 
10:00-1:00 (includes light lunch) at 
Family Place, 120 Park Dr.  250-537-
9176. familyplace@ssics.ca. 
Country Grocer Grand Opening all 
day long with ribbon cutting at 10am. 
Cake, coffee, prizes and more.
“The Runaways” and “Clash of the 
Titans” now showing at The Fritz 
Cinema. www.thefritz.ca or 537-4656 
for showtimes.
Library StoryTime: Wild and 
Wonderful. Who knows where we 
will go today. For children in early 
grades and pre-schoolers. 1 p.m. at 
the library
Live Music with Happy Feet Howe at 
Moby’s Oyster Bar & Grill. 8pm.
Live Music with Paul Bram at the 
Harbour House Hotel and Pub.
Roller Blading at the Fulford Hall on 
Saltspring from 7:30 to 9pm. 

SATURDAY, MAY 1
Dad ‘n’ Me - Meet and eat pancakes 
with dads and kids at Family Place at 
120 Park Drive,  8:30-10:30 a.m. 537-
9176. 
Live Music with Paul Mowbray at the 
Harbour House Hotel.
Saturday Market in the Park at 
Centennial Park in the Heart of Ganges, 
Fresh organic produce and creative 
local arts & crafts.
Songs of Life:  Salt Spring Singers 
invite you to their spring concerton 
Saturday May 1 at 8 p.m. and Sunday 
May 2 at 2 p.m. at ArtSpring 250 537-
2102.  Tickets: Adult $16, Senior $13, 
Child Under 12 $8, Eyego $5.  
Live Music with Donny Brook and the 
Haymakers at Moby’s Oyster Bar & 
Grill. 7pm to 10pm. 
Crofton Market - Local Artisans, Beside 
Ferry Terminal 9:00 a.m. to 2:00 p.m. 
To Become a Vendor or For More 
Information croftonmarket@live.com, 
250-246-8848 or 250-416-0542
Neighbourhood Night from 8 to 11 
p.m. at the Raven Street Cafe. 
Randy’s Vinyl Tap Radio Show 7-9 pm 
on CBC Radio 1, Sirius Channel 137

 SUNDAY, MAY 2
Cuban Salsa Classes at the Mahon 
Hall  on Sundays from 6-8 pm. Ph: 
250 653 4239.

 SUNDAY, MAY 2
Kayak Demo Day at Islands Escapades, 
from 1:30 to 4:30pm. New & used 
Kayaks for sale. 537-2553.
Ruckle Park Family Farm Day at Ruckle 
Provincial park from 10am to 3pm. Free 
event, fun for the whole family with food, 
demos and petting zoo.
Rainbow Road Pool - Twoonie Swim 
from 1:30 - 5:30. 537-1402 for info.
Jazz with Randy and Karen at Moby’s 
Oyster Bar & Grill. 7pm to 10pm. 

MONDAY, MAY 3
Toastmasters Speaking at 7pm in 
the Crofton Room, Harbour House 
Hotel.537-2581. Guests Welcome.
BC Ferries Open House at Harbour 
House Hotel from 7 to 9pm. 
Parent - Child Drop-in, 9:00 - 12:30, at 
Family Place, 120 Park Dr. (Behind All 
Saints Anglican Church). 250-537-9176. 
familyplace@ssics.ca

TUESDAY, MAY 4
Wen Wei Dance Cock-Pit, 8pm at Art-
Spring Theatre. $24 adults, $5 youth. 
This new full-length work Cock-Pit, 
designed for one female and four male 
dancers, uses movement, dialogue and 
song to explore male insecurities, vio-
lence and bonding 250-537-5681.

Salt Spring Centre will host battle of the 
airbands at mahon hall at 6:00pm. This 
special event is a fundraiser for the sscs 
leadership program. This is as all ages 
event, even your parents can perform! 
Phone: 250-537-5785. 04-30
Osho Kundalini Moving Meditation from 
5:30 tp 6:30pm. Call Amarita at 537-
2799
Eckhart Tolle Practicing Presence Group 
from 7:30 - 9pm. Call 537-2799 for 
info.

WEDNESDAY, MAY 5
Alan Moberg!  a new radio show hosted 
by our one and only Alan Moberg, at 
noon. Listen in on cfsi-fm 107.9, or on 
internet at www.cfsi-fm.com.
Folk Night with Lane 31 at Moby’s Bar 
and Grill.
Live Music with KC Kelly at the Treehouse 
Cafe.
Contemporary Dance class with Robbyn 
Scott and Anna Haltrecht from 5 to 
6:30pm. Call for location & information: 
250-537-5681. $10 drop-in.

THURSDAY, MAY 6
Blues Night with Alan Gerber at Moby’s 
Oyster Bar & Grill. 8pm.

FRIDAY, MAY 7
Rugg Huggers Baby & Parent Drop-In, 
10:00-1:00 (includes light lunch) at 
Family Place, 120 Park Dr. 250-537-
9176. familyplace@ssics.ca. 
StoryTime at the Library: X is for eXcit-
ing eXploration of sea creatures. Join 
Margaretha for sea stories, live sea 
creatures and a great craft too. For early 
grades & pre-school children.  1pm at 
the Library.

Salt Spring Pottery Show at Mahon Hall, 
5pm to 8pm... more details on pg. 7

“Ironman 2” at the Fritz Cinema. Call 
537-4656 for showtimes or www.
thefritz.ca
Live Music Rock/Reggae with the 
Karuna Movement at Moby’s Oyster Bar 
& Grill. 8pm.
Roller Blading at the Fulford Hall on 
Saltspring from 7:30 to 9pm. 

SATURDAY, MAY 8
Dad ‘n’ Me - Meet and eat pancakes with 
dads and kids at Family Place at 120 
Park Drive,  8:30-10:30 a.m. 537-9176.
Salt Spring Pottery Show at Mahon Hall, 
10am to 4pm... more details on pg. 7 
South-End Community Potluck at Beaver 
Point Hall to welcome Elizabeth May to 
our riding. Barbecue at 5pm. Music by 
Valdy, Bill Henderson and Daryl Chonka 
at 8pm. Everyone welcome. kids too!
Saturday Market in the Park at 
Centennial Park in the Heart of Ganges, 
Organic produce, local arts & crafts.
Live Music with Tom and Matt at Moby’s 
Oyster Bar & Grill. 7pm to 10pm. 
Virtual Elvis at the Royal Canadian 
Legion on Blain Rd. Salt Spring. Call 
537-5822 for tickets.
Neighbourhood Night from 8 to 11 p.m. 
at the Raven Street Cafe. 

 SUNDAY, MAY 9 - MOM’S DAY
Cuban Salsa Classes at the Mahon Hall  
on Sundays from 6-8 pm. 653 4239.
Mother’s Day Brunch at Hasting’s House. 
Reservations from 11am to 1pm
Branch 92 Mothers’ Day Breakfast, 9 till 
11:30am.  French Toast /Strawberries/
Whip Cream or Pancake/Scrambled Eggs/
Sausages.  $7.00.  Meaden Hall, 120 Blain 
Road.  Everyone Welcome.. 

 SUNDAY, MAY 9 - MOM’S DAY
Rainbow Road Pool - Twoonie Swim 
from 1:30 - 5:30. 537-1402 for info.
Jazz Night at Moby’s Oyster Bar & Grill. 
7pm to 10pm. 

MONDAY, MAY 10
Toastmasters Speaking at 7pm in 
the Crofton Room, Harbour House 
Hotel.537-2581. Guests Welcome.
Parent - Child Drop-in, 9:00 - 12:30, 
at Family Place, 120 Park Dr. (Behind 
All Saints Anglican Church). 250-537-
9176. familyplace@ssics.ca

TUESDAY, MAY 11
Osho Kundalini Moving Meditation 
from 5:30 tp 6:30pm. Call Amarita at 
537-2799
Eckhart Tolle Practicing Presence 
Group from 7:30 - 9pm. Call 537-2799 
for info.

WEDNESDAY, MAY 12
Alan Moberg!  a new radio show hosted 
by our one and only Alan Moberg, at 
noon. Listen in on cfsi-fm 107.9, or on 
internet at www.cfsi-fm.com.
Contemporary Dance class with 
Robbyn Scott and Anna Haltrecht from 
5 to 6:30pm. Call for location & info: 
250-537-5681. $10 drop-in.
Folk Night with Lane 31 at Moby’s Bar 
and Grill.

THURSDAY, MAY 13
Blues Night with Alan Gerber at Moby’s 
Oyster Bar & Grill. 8pm.

FRIDAY, MAY 14
StoryTime at the Library: Y is for 
YARNS, featuring some old favourite 
yarns and some new tales as well. Sto-
ries, activities, and fun for early grades 
& pre-school children.  1pm at the Li-
brary.

SATURDAY,MAY 16
Salt Spring Co-Op Preschools’s 
Annual Spring Carnival at the Farmer’s 
Instituate. Games, prizes, food and 
music. Fun for everyone.... see ad on 
page 9 of this issue. Sunday, May 16 
10am to 3pm
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace

�����������

�����������������������������������������������������������

��������������������������

“Why Pay More?”

Fax:  
537-4945

Business Hours:
Mon - Friday:  

7:00am - 5:00pm
Saturday:  

8:30am - 5:00pm

Competitive Prices, Friendly Staff and  
ALL your Building Needs Under One Roof!!

Mr. Mark Rithaler, 
General Manager 
S.S.I. Division wel-
comes all old and 
new customers of 
SLEGG LUMBER  
to call him at  
537-4978 for  
all your building  
requirements,  
large or small.

Mark Rithaler 
537-4978804 Fulford Ganges Rd

To Fulford To Ganges

Slegg Lumber

Sky Valley Rd.

Isle View N

Salt   Spring W
ay

Hi Paul

Here’s your ad proof from last year.

the size is: 2columns x 4 inches           
Cost:  $56.00/issue + GST

As discussed, we can reduce this size to a 2x3 
which would be $42/issue + GST

Thanks, Sandi

Marketplace
PAUL B. JOYCE
Barrister & Solicitor

IF YOU ARE INVOLVED IN AN ACCIDENT  
AND HAVE A CLAIM YOU SHOULD  

CONSULT A LAWYER BEFORE SETTLING

Tel: (250) 537-4413  
(24 hours)

ALL INJURIES HANDLED

NO FEE
Until

You Collect

FREE  
Initial

Consultation

ICBC CLAIMS
PERSONAL INJURY & 
OVER 25 YEARS EXPERIENCE WITH

• AUTOMOBILE •
• PEDESTRIAN •

• MOTORCYCLE •
• BICYCLE •

• WRONGFUL DEATH •
• INJURY ON PROPERTY •

265 DON ORE ROAD
SALT SPRING ISLAND, BC  
V8K 2H5

Do we take Visa or MasterCarD?

You betcha!
advertising witH us just got easier - Call 537-2905

animalS & acceSS
Cockatiels.. $20 each. Budgies.....$10 
each. Finches.....$10 each. Some cag-
es available.  250-537-4172. 04-30

Wanted pea hens for mating with our 
peacocks. 250-653-4485. 05-28

Free lease or sale (to approved home) 
16 h.h. bold, beautiful buckskin/grey 
Irish draft x warmblood mare. “Tashi” 
is 6 years old and has been started and 
backed by pro. training for 6 months 
last year. Sweet temperament, but still 
green. Ready for a quiet, firm leader. 
Call Caroline at 250-537-5761. 04-30

17 1/2” Barnsby all purpose saddle. 
all leather c/w leathers and stirrups. 
Bridle, girths, brushes, saddle pads, 
etc. $1200 obo. 537-5482. 04-02

applianceS
Medium-size Kenmore refrigerator, 
you pick up $60 or we deliver $80. 
Clean and in good condition 250 537-
1909 or 250 538-0998. 05-28

Beaumark electric range with self 
cleaning oven. FREE Call 250-537-
0488. Lee  05-14

New dirt devil featherlite vacuum, 12 
amps, used 6 times. $45. 537-9694. 
05-14

applianceS
2008 white microwave-hood fan 1.8 
cuft, 1050 watts - $350 call 538-8656. 
05-14

Full size fridge in excellent working 
condition. First $50 takes it. Call eve-
nings (250)537-5977.

2008 Kenmore 18.2 cuft self defrost 
fridge, white - $450. Norge 30” self 
clean stove and Nutone over range 
fan/hood- $150. Call Richard 538-
8656. 04-30

artS & craFtS
100% Canadian Organic Hemp hull 
for use in stuffing - $2.50/lb - bulk 
discounts available. Call Gaurang 250 
537-1792 or visit www.destinationom.
com. 

autoS For Sale
1991 ford f150 4x4. 5 speed standard’ 
canopy, fresh fluids, new starter, alter-
nator, spark plugs and wires, walker 
muffler, battery, cap and rotor, heater 
core, etc $1600 250-537-5295. 05-28

2008 Blue Honda Fit under 26,000 
km clean nonsmoking vehicle 1 own-
er no damage. Great gas mileage. 
Automatic,cd,power windows. Asking 
14,000. Phone: 250-931-1261. 05-28



Wesfalia fully camperized 1990, 
$15,500, 275,000km, rebuilt engine 
& trans. @ 220,000km, awning, trail-
er hitch, extra slide-in seat, air cond., 
keyless entry, etc., all canvas in mint 
condition, well maintained with all re-
cords.  250-931-0090. 05-28

1994 Volvo 850, 5 cyl, front wheel 
drive. Auto, sunroof, 241,000km, 
heated seats, teal green with tan cloth 
interior. Great car! Priced to sell! 
$3,200 obo. 250-537-4486. 05-28

1991 Suzuki Carry Truck. 4 speed 
4x4. 6’7” x 4’3” box. Gasoline engine. 
Right hand drive. Excellent gas mile-
age. 63,000 km. Recent tune up at 
Pretzel’s. Perfect island vehicle with 
small footprint.  Price: $5,300.. Phone 
#: 250-653-9848. 05-28

1995 Dodge Neon for sale.  $1200 
OBO.  Great little car, fuel efficient and 
reliable.  Recently replaced head gas-
ket, and front & rear brakes.  Also re-
cent oil change.  Selling to buy bigger 
vehicle.  Call or Email for more info 
or to arrange a viewing. Phone: 250-
931-1413. 05-28

1988 Ford F150 4x4 extended cab, 
long box with canopy. Great island 
or work truck, $2000. Call 537-1533. 
05-14

‘94 Jeep Grand Cherokee Laredo, 5.2L 
V8, 4x4, auto, 260K, Runs great!. 
Phone: 250-537-5909. 04-16
2005 BMW 330i. metallic silver and 
black leather. heated memory seats 
harmon kardon sound Sunroof Top 
condition and only 71,500km.  Need 
quick sale so only  $22,500 Phone: 
250-931-7211. 05-14

Well loved 1989 Volvo 740 series se-
dan. New cd player, great tires, bonus: 
full tank of gas, island car only. $650. 
Call Sam at 537-7302. 05-14 

1992 Acura Integra, 5 speed, 4 cyl-
inders, power windows, sunroof and 
mirrors, air conditioning. no accidents, 
never smoked in. dark green with black 
leather interior. $4900 obo. Phone Aran 
or Caroline at 537-6492. 05-14

Honda CRV 1999, green, automatic, 
183K; 4 new tires; fine condition; ask-
ing $9,000. call 250-537-9820..05-14

Great van, Mazda MPV 4X4 1991, 218 
km. In exelent working order, very 
reliable. Lots of room, good on gas. 
Great for family or as your work (tools) 
van.2700 $if you need car you will not 
regret, phone and we will get a deal. 
Andrey. Phone: 250 537- 4143. 05-14

1986 Gold Ford T-Bird. In good condi-
tion, less than 200k, automatic, sun-
roof, stereo, great tires. First $500.00 
takes it. Easy to view! Phone: 250-931-
1008. 04-30

Read us online at: www.islandsmarketplace.com/issue.pdf

autoS For Sale autoS For SaleautoS For Sale

♻ please recycle  ♻

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
319 Rainbow Road
Saltspring Isl. B.C.

V8K 2M4
Tel: 250.537.4331

PRETZEL MOTORS

WE ARE PASSIONATE ABOUT YOUR CAR

Ford F 150 runs needs to warm up for 
about a 30 sec 1st needs new brake 
pads and lines need to be looked at 
start every time just got a new battery 
and new terminals $400 obo ask for 
haydn when you phone: (250)-537-
4512. 04-30

1992 Chrysler Acclaim 4 dr. sedan 4 
cyl. low km.175000 car has been in 
garage for 6 years runs well, good on 
gas. clean, only $950. 250 538-1789 
matthew.. 04-30

1985 Toyota Corolla Island Car. Runs 
well, good rubber, 157K, needs muffler 
re-attached. First $400 takes it. Phone: 
(250) 537 9020. 04-30

Great van, Mazda MPV 4X4 1991, 218 
km In good working order, everything 
works, very reliable. Lots of room, 
good on gas. Great for family or as 
your work (tools) van .2500 $if you 
need car you will not regret, phone 
and we will get a deal. 250-537-4143. 
04-30

1994 Toyota Rav4, right hand drive, 
2 door, auto, air, pw, pl, 74000 klm, 
$7,000. Phone: 250-923-2485. Camp-
bell River. 04-30

Black 2002 Honda Civic 8000.00 
O.B.O. Phone: 250-537-1815. 04-30

1991 Subaru Loyale, runs well in rea-
sonable shape,some rust. Needs minor 
brake work.  $500 as is or will trade 
for garden or kayak equipment. Gary 
or Anna. Phone: 537-5793. 04-16

Estate Sale - 1995 Mercury Mystique, 
130,000k, no accidents, no rust, air 
bags, air conditioning, cruise control, 
great overall condition. Pre-purchase 
inspection done for you by Ganges 
Auto Marine. $3000. Call 250-537-
4012. 04-16

1996 Chevy Blazer LS 4x4, 4 door, 6 
cylinder, automatic, good condition, 
clean. $3500. 537-2950. 04-16

Hard to Find a 2nd Owner selling her 
loved Westy. 142,002 miles on body, 
rebuilt 4 cyl and 5 sp standard in 2004 
for $4900. All receipts and regular 
servicing since 1988. Very Fun to 
own and drive!  Runs & Drives Great! 
$6995 obo Victoria. Phone: 250-595-
0401. 04-16

1985 Ford E350 Cube Van, v8 auto-
matic 5.8 l184,000 km. $3000 OBO. 
Phone: 250-537-5836

2002 Black Honda Civic for sale. 
$8000. Phone: 250-537-1815. 04-16

1992 Subaru Legacy Wagon. EXCEL-
LENT condition, no rust, she runs 
extremely well.  Roof racks, trailer 
hitch, cargo cover.  Well maintained by 
present and previous owners.  FWD, 
4 new winter tires, 2 new all-seasons, 
manual.  “Lucia” seeks a loving home!  
$4900.  250-526-00046. 04-16

PRICE REDUCED for Quick Sale:  1989 
Trooper 4x4, 4 cyl. good tires with re-
cent new head on motor. Exc. island 
vehicle. $1200. 537-8969. 04-30

1988 Grand Marquis. Black with red 
interior, all power. Good condition, no 
rust, near new tires. $800 firm. 537-
5482. 04-02

2005 Honda Civic Hybrid for sale 
(low mileage) - $14000; 44,000 miles 
(71,000 kms) Sedan, Automatic, blue. 
Front-wheel drive, Fuel Type Hybrid-
Electric. Vehicle imported 3 years ago 
from US by Bombardier Executive. 
Has been giving me almost 100 kms 
with each 6 liters of gas. Mechanical 
inspection done on Feb 6, 2010. All 
documents available. Very clean inte-
rior. Phone: 250-537-0629. 04-16

1991 Jeep Cherokee 4x4, 4 door, white, 
auto, Trailer package, good tires, alloy 
rims. Runs good, could use a tune 
up & ball joints, great island vehicle. 
$1200 obo.  537-2950. 04-02

“an offer you can’t refuse...”
run it ‘ til it sells...

run your non-commercial classified in 
the islands marketplace until is sells.

$ free $
        online advertising

             Your ad is on our website... where            
            the whole world can see it...

$ free $
call our free ad hotline at 537-2905 or www.islandsmarketplace.com

Marketplace
THE ISLANDS

FREE LOCAL CLASSIFIED ADVERTISING       EVERY SECOND FRIDAY

WWW.ISLANDSMARKETPLACE.COM

autoS For Sale



APRIL 30, 2010 WWW.ISLANDSMARKETPLACE.COM 7

Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240
LAURIE’S

  

Services Inc.

Containers
Commercial
Large Clean-ups
Metal Recycling

An island family since 1861

RECYCLING  
& WASTE

DROP OFF next  
to Country Grocer

653-9279 Open:  Mon. to Sat.  
8am to 5pm

Salt Spring Potters Show features 
Korean artist Byung-Joo Suh

Hi Harry and Gerry

2x2

Cost $28 - 10% off + GST / issue

Oct. 16

Sandi
537-2905
131 Price Rd  250-931-1963  Hours: Tue. - Sat. 12:30 - 4:30 or by appt.

• On Premises Wine and Beer Making
• Premium Wine and Beer Kits

• Full selection of wine and beer supplies for home brewing

The Wine Cellar
WE MAKE WINE FUN  
AND AFFORDABLE GerryHarry

Hi Li

Proof for April 30  issue.

Thanks for supporting The Islands Markeptlace.

Sandi
537-2905
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)

Li Read
250-537-7647

Salt Spring Island:                                     Hobby farm on 7.91 acres, 5 bed, 
4 bath home, seperate studio, barn, vegetable garden, 
orchard, fenced pasture, greenhouse, 3 small ponds. 
Sunny & private. Walk to Ganges.  Enjoy!
LiRead.com/1663.htm   $692,000

Email: LiRead33@gmail.com  •  www.LiRead.com

Li’s Featured Listing:

Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)

Li Read
250-537-7647

Email: LiRead33@gmail.com  •  www.LiRead.com

Li’s Featured Listing:
                                    Hobby farm on 7.91 acres,  
5 bed, 4 bath home, seperate studio, barn, vegetable 
garden, orchard, fenced pasture, greenhouse,  
3 small ponds. Sunny & private. Walk to Ganges.   
Enjoy! LiRead.com/1663.htm   $692,000

 $798,000

Salt Spring Island:
for the online issue

Whimsical sculptures and mystical forms - the work of internationally ac-
claimed Korean sculptor Byung-Joo Suh highlights the Salt Spring Potters Guild 
show and sale this Mother’s Day weekend. An honoured new member of our guild, 
Byung-Joo uses a variety of techniques including slip casting, hand building, mul-
tiple firings and wheel throwing to create 
his other worldly sculptures. 

Whether you’re hunting for the perfect 
teapot, a morning coffee mug or an award-
winning sculpture, this sale is your once-a-
year chance to discover new creations from 
22 of the gulf islands’ finest ceramic artists.

The show takes place at Mahon Hall in 
the heart of Ganges at 114 Rainbow Road. 
Be the first to see new works at the opening 
reception on Friday May 7, 5-8pm. Meet 
and mingle with guild members and take 
home unique ceramic art at a reasonable 
price. A $1 raffle ticket gives you the chance 
to win a unique gift. The show continues on 
Saturday May 8, 10am – 4pm. Cash and 
credit cards accepted. For more informa-
tion: www.saltspringpottersguild.com

Hi James

Business Card Size: 2x2

Cost $28 + GST / issue

For April 16 - to run until the end of June:

April 16, 30, May 14, 28, June 11 and 25

Sandi
537-2905

Marketplace
Fulford Village Office   
Ph: 250-653-4692 Fx: 250-653-9221

By appointment. Fogarty Accounting & Tax Services Ltd.

Income Tax
CANADIAN & AMERICAN  

PERSONAL & CORPORATE TAX PREPARATION

James T. Fogarty
TAX ACCOUNTANT
auto acceSSorieS
wanted: roof racks for Westfalia van. 
Call Sandi 537-2950. 05-28

Brand new set of diamond back Eu-
ropean hoop style car chains, easy to 
use. Cost $126 (bill provided), asking 
$35. Fit car tire sizes: 215-60 R16; 
205-70 R15; 215-55 R16; 265-50 
R14; 235-55 R15. Call 250-537-2052. 
05-14

Stealth 3 bike rack for van or hatch-
back. Holds 3 bikes. $30. Call 537-
2967. 04-16

Alpine car stereo, still in the box, 
never used. Has MP3 hookup, Ipod 
hookup, blue, illumination, detatch-
able with carrying case. $200 OBO. 
Phone: 250-537-1047. 04-16

14” radial, all season tires from a 
Honda, no rims. $20 each. Phone 
vicki at 653-9115. 

1989 LeBaron convertible. $200. 250-
537-9169. 04-02

Used snow tires, P215 70R15, 1 pair 
used, $50. 2 singles, new $35 each. 
250-537-5482. 04-02

GMC Jimmy 1987 4X4, new engine 
from a 92’, clutch needs work but 
drives but cannot be insured until it 
receives a vehicle inspection. a v.i. 
can be done by most mechanic shops. 
Phone: 250-537-1403. 04-02

Wanted: Bush box, Mac & Blo style, 
for Toyota pickup. Call Dave Phillips at 
537-7481. 03-05

BikeS
18 speed touring bike, suitable for 
traveling, groceries and commuting. 
$100. Call 537-4514.   05-14

BoatS & marine

BikeS
Norco Bushpilot 15” 21 speed with 
kickstand added. $600 new, now 
$300. Monica days and eves. 537-
2967. 04-16.

Norco BMX bike for sale, , near new 
condition. Paid $392. Selling for $250. 
Needs brave rider 931-7193. 04-02

BoatS and marine
17 ‘ Davidson Day Sailor, needs some 
TLC with sails etc. Phone: 250 537 
8398. 05-28

26’ San Juan Sailboat 1976, well kept 
with a Yanmar 12 hp diesel recently 
overhauled. Folding prop. and a spare 
3 blade prop. Mainsail and several 
foresails, Dodger, VHF, Knotmeter, Al-
cohol stove, Porta potty, Anchor and a 
spare one-  $ 7800.00 OBO Tel: 250-
537-9569. 05-28

Wanted: someone to go halfers with 
me on the above ad for the San Juan 
sailboat, or please help me to finance 
it.... Let’s go sailing!!! Call Sandi at 
537-2950.

17 ft. Wooden red canvas canoe. 
Needs new gunnels. Comes with 3 
paddles. $250. Call 653-2067. 05-14

Kayak, current designs storm. comes 
with skirt, paddle, cockpit cover, and 
paddle. stored under cover. $900. 
Phone: 250 537-5793. 05-14

Canoe for sale, 14 ft. red fiberglass, 
cadorette. positive floatation, bow and 
stern, wood seat, complete with two 
paddles and new paint. $450. Great 
lake canoe. Call 250-538-5577. 05-14

Looking for a small 5hp motor for 
around $100. Phone: 250 930-0377. 
04-30

16Ft Fiberglass boat with 70hp out-
board and 4hp auxillary regularly 
maintained and in excellent operating 
condition. Winterized annually, boat is 
registered and ready to go. Additional 
equipment includes rod holders, fuel 
tanks,safety kit, like new galvanized 
trailer (bunk style) and more. Recent 
new bottom coat. Boat is fast,fun and 
economical to operate. $4900. In-
terested parties please call evenings 
(250) 537-5977. 05-28

1974 Catalina 27 american made di-
nette model in excellent shape. perfect 
hull, new standing rigging, 9.9 johnson 
outboard, one of the best and heaviest 
layed fibreglass catalina 27 models 
ever. dry boat, dust bunnies in bilge. 
autohelm, furling. saltspring, $11,900.  
Phone: 250 653 0017. 05-14

Pontoon Boat (River Tamer) 1200 
Denier PVC construction Aluminium 
frame, seat, oars, leg rest, sidebags, 
pump. Weights 77 lbs. 400lbs capac-
ity never been used $900. firm Shawn 
250-710-6871.  04-16

Boating gear & sails for sale: Mustang 
Survival Coat, new ($285); Wetskins 
foul weather suit, new ($285); Lowe 
Alpine foul weather jacket ($100); Ge-
noa, tanbark red, w/leech line, 8 yrs. 
old, luff 26’, foot 14’($225); Genoa 
sheets, 5/8 Samson, 30’ pt & stbd ($65 
the pair); Headsail bag, v.gd condition 
($65); Mainsail cover,10’5”, needs 
patch at clew ($25); Danforth-type an-
chor, 18#, 3/8” swivel, 20’ 5/6” chain, 
240’ 1/2” Samson nylon line ($289); 
Radar reflector, cylindrical, new ($39); 
Sweeping oar, 8’, new ($25); Youth 
PFD’s, 2, new ($32 ea.); Sears Crafts-
man 52 pc. socket & driver set, new 
($44); Below w.l. brush w/bowed ss 
shaft ($35); other misc. gear. Phone: 
(250) 537-2741. 05-14

Wanted to buy: 3 axle boat trailer for 
6 ton, 26 ft. boat with 8ft. beam. 250-
751-6141. 02-19

BoatS & marine
“Standard Horizon Hand-held Marine 
VHF Transceiver. Little used. Works 
fine. Incl charger , Instructions. $30. 
John, 250 537 9215”. 05-14

4 hp outboard, Seagull Century 
100, $179. this thing will never 
die, tested, English made. Email: 
saltspringisland@hotmail.com. 04-30

16’ Double Eagle runabout.  Good con-
dition, professionally rebuilt, full can-
vas, older trailer.  115 hp Johnson is 
running but needs work.  Can be seen 
in Fulford.  $1800.00  Please call 250-
538-8609.. 04-16

12’ Alum.  Lund.  Excellent condi-
tion.$1,150.00. 250-537-9506. 04-16

39 ft. liveaboard, fiberglass, diesel mo-
tor, has everything.$25,000. call David 
Phone: 250-537-6478. 04-30

Building itemS
I have five boxes of Cultured stone, 
river rock, approx. 55 sq.ft. with cor-
ners. Retail value is $370 plus taxes, 
shipping & handling. Can be yours on 
Salt Spring (delivered) for $225.00.  
Please call David. Phone: (250) 653-
9855. 05-28

Vintage window frames, 2, 23 1/2 “ x 
74” funky green, fitted with 12 pan-
els of new mirrored glass, $150. Also 
other sizes and shapes available. Call 
537-5482. 05-14

Two brand new never used water pipe 
heating cables.  One 13 ft. for $30 (over 
$50 new); one 6 ft. for $20 (nearly $40) 
new. Phone: 250-653-4443. 05-14

Vinyl window, new never installed, 68 
in high,94 in wide, cost $2000 new 
$900 obo, will deliver. Phone: 250 923 
2485. 04-30

Vintage doors, one with crystal knobs. 
250-537-5482. 04-30

Lumber, 200 bd ft. of yellow cedar 
clear, $350. Figured Maple, bds and 
slas. Clear red cedar. 250-536-2772.
Honda • Mercruiser • Volvo • Yanmar
Marine Parts & Service, Gas & Diesel

Factory Certified Mechanics
Power Boat Haulouts • Hull Repairs

Shipwright Services • Towing • Chase Boat
Mobile Mechanic • Chandlery 

• Diving Services

VHF 16 “Enterprize”
VHF 66A/68 “Harbours End Marine”

www.harboursendmarine.com
harboursend@shaw.ca

HARBOURS END  
MARINE & EQUIPMENT

222 Upper Ganges Road
at the head of Ganges Harbour
Phone (250) 537-4202
Fax (250) 537-4029

“The Gulf Islands’ only complete Marine Service Center”

BoatS & marine

Building ServiceS

Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.

Marketplace
Renovations, Additions, Sunrooms, Custom Construction.

♻ please recycle  ♻
If you have been pondering the idea of giving back to the com-
munity by becoming a volunteer but don’t know where to start... this 
is an event you will want to attend. 

Making the Volunteer Connection on Saturday, May 29th, from  
9 a.m. - 3 p.m. at the Salt Spring Elementary.

The Power of One Community - Volunteer Fair will showcase 
about 30 local community groups from 9am to 3pm.  The event is 
hosted by the Salt Spring Island Lions Club, Salt Spring Community 
Education and Volunteer Salt Spring.  The community is invited to 
meet with non-profit organization, service club, art/cultural group or 
individual/group groups dealing with the Environment, Community 
Health and Safety, and support groups, to find out how they can 
make a positive difference.  

This event is free to the community and designed to help raise 
awareness about the services, groups/organizations that exist on Salt 
Spring Island, and encourage residents to find out how they can ac-
cess the services these organizations offer and to reflect on how they 
can get involved and give back to the community.

Evelyn Smith, event Chair feels “this is a wonderful opportunity 
for people of all ages to put themselves on the right path when decid-
ing where to volunteer some of their time on the community.” 

Whether you are a retiree looking for something to do one or two 
days a week or a middle-aged person seeking a place to volunteer 
after work... there will be something at the fair for you. She also 
stressed how important it is for high school students to find a group 
or organization they will look forward to working with when finding 
a placement for community service hours.  

“Hopefully they will be able to volunteer with an organization 
they have an interest in,” said Smith.  Becoming active in the com-
munity is a great way to build self-esteem and really feel like you’re 
making a difference for both yourself and other people, said Smith. 

“Being a volunteer can be a very fulfilling experience.” 
FREE CHILD SAFETY SEMINARS 
In order to make this a family event the organizers have invited 

street SMART KIDZ, a Comox Valley based organization that pro-
vides a website full of information on how to keep your children 
safe. (www.streetsmartkidz.ca/) They will be presenting Child Safe-
ty Seminars for children aged 5 -15.

“Thanks to the Island Savings Credit Union (Salt Spring Branch) 
sponsorship,” said Smith,”we will be able to offer the seminars for 
FREE.  PRE-REGISTRATION is required.  

The seminars will cover such topics bullying, Internet safety and 
teach self -defense techniques such as the back-pack toss (what to do 
if inappropriately approached by an adult in a car). Other techniques 
will teach kids how to avoid potential dangers on the street and at 
home.

FREE ADMISSION AND DOOR PRIZES
Admission to the Volunteer Fair is free.  There will be free door 

prizes including a print donated by Robert Bateman, gift certificates 
from The Rock Salt Restaurant and from Hastings House, a gift bag 
of their own preserves and a beautiful book.  The Lions Club will 
also be cooking hotdogs from 11 – 2pm. 

To PRE-REGISTER your child for a seminar please OR to find 
out more about the Power of One Community – Volunteer Fair 
please visit (http://members.shaw.ca/eesmith55/fair/) or contact Ev-
elyn (eesmith55@shaw.ca) phone 250-931-1029.

The Power of One  
Community Volunteer Fair

coming eventS coming eventS



• CARING • FEELING • SHARING • HEALING • CARING • FEELING • SHARING • HEALING • Health        Wellness&
• workshops • products & services • recipes • healthy hints & ideas

Health        Wellness&
10 WWW.ISLANDSMARKETPLACE.COM APRIL 30, 2010

O
Nutritious & Delicious... 

Soup is Healthy

• studios • classes • products & services • studios • classes • products & services

keeping it reehl
By chef georgiana reehl

        f all the things that I cook, I think I really enjoy preparing  
               soup the most.  A pot of soup is such a nice thing.  It warms 
               you up and brings friends and family together.  And it is really an 
economical and nutritional meal.  Even when you are scrimping and low on 
funds, you can turn off cuts of meat, hambones, or chicken parts into a deli-
cious gourmet meal with a little love, a few veggies and some well chosen 
seasonings.  There are thick soups like Bouillabaisse that are close to stews 
and clear consumes.  Russian borscht’s.  Spanish Gaspachos.  French Pot-au-
Feu’s, and the old standby, hearty chicken soup that will pick you up when 
you are feeling weak and sick.  Soup is enjoyed and has a national history all 
over the world.

Back in the Iron and Bronze ages when waterproof containers and pot-
tery were discovered, early Human Beings began boiling foods and created 
new taste sensations.  Foods that previously were toxic and inedible like 
acorns, or animal bones became delicious additions to the human diet.  More 
than cooking over the fire in the air, heating foods and ingredients in a liquid 
opened up flavourful and savoury dishes and the world of soups and sauces 
began. 

The word “soup” comes from the English term “sop”, which was the 
bread soaked in the liquid.  And the word “Restaurant” was first used in the 
16th century in France, describing a concentrated, tasty and inexpensive liq-

uid soup sold by street vendors called “restaurer’s.” In 1765 a Paris business-
man opened up a shop specializing in “Restaurers” and the idea and term of 
a Restaurant was born.

Speaking of the history of Soup, I always like the stories about “Stone 
Soup.”  That story goes that hungry travellers would come to a village carry-
ing only an empty pot.  The villagers normally were very reluctant to share 
their precious food with strangers, but the travellers would fill the pot with 
water and drop a big stone in it, in the center of town.  Curious villagers 
would ask and the travellers would say that they are making “stone soup”, 
and it tastes wonderful, but just needs a little garnish...a little something 
missing to improve the flavour.  The villagers wouldn’t mind giving up a 
little garnish, or something and one by one they would add their little bit each 
until finally a tasty and nourishing soup would be made for all.  In the Great 
Depression a large and porous rock would be kept in the stock pot.  On good 
days when there was food the stones would absorb some of the flavour, and 
on days when there was no food the flavour left in the stones would make a 
weak soup...”stone soup”,  that was still better  than not eating.

Most of us are lucky enough here to have food to eat, but the story 
of Stone Soup reminds me how people somehow get together and make it 
through the tough times. In hard times a central pot of soup has helped people 
survive and share nutritious and simple food together throughout all history.

Here is a soup recipe I have always liked.

Hi Paul

2x4.5

Cost $63 + GST / issue

10% off with 10 issues or more
= $56.70 + GST

Next issue is March 19
April 2 is HOME IMPROVEMENT FEATURE

Sandi
537-2905
REYNOLDS
CARPET & UPHOLSTERY CLEANING

RESIDENTIAL & COMMERCIAL

• 24-HOUR FLOOD RESTORATION
• Truck Mounted Steam Cleaning
• IICRC Certified
• Environmentally Safe Products
•  Wall to Wall Carpet Cleaning  

& Area Rugs
• Tile & Grout Steam Cleaning

•  Hypo-Allergenic Cleaning Products
• Deodorizing & Scotch Guarding
• Spot Cleaning
•  Industrial De-Humidifiers  

& Air Movers
• Dust Mite Spray
• Cars, Trucks, RVs, Boats

since 1964

250-537-4208    PAGER 250-537-8168
Call us for a free estimate!

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
ISLAND
COMMUNICATIONS LTD.
Your communications specialist

2540 Bowen Road,  
Nanaimo, BC V9T 3L3
Ph: 250-758-7301   
Fx: 250-758-0294
Email: cercomm@island.net
www.island-communications.com
Serving Vancouver Island and the Gulf Islands for over 25 years

Finally! High Speed  
Satellite Internet  
starting at $49.99/mo. 
systems starting at $199.00

www.xplornet.com

Georgiana Reehl is the chef at Moby’s Bar & Grill
 Skin Sensations Day Spa

For the ultimate experience in oceanside relaxation...
• Hand & Foot Care • Hydrotherapy Treatments • Body Therapies • Body Wraps  
• Waxing • Facials • Make-Up • Infrared Sauna •  Eminence Organic Products

For the ultimate experience in oceanside relaxation...

Tel: 250-537-8807
skinsensations@shaw.ca    

www.skinsensations.ca
2102 Grace Pt Square  

Salt Spring Island, BC

Buy your Mother’s Day  
                Gift Cards Now  
                      – 15% Off All Gift Cards Over $100

• CARING • FEELING • SHARING • HEALING • CARING • FEELING • SHARING • HEALING • Health        Wellness&
• studios • classes • products & services • studios • classes • products & services

Health        Wellness&
Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
158A Fulford Ganges Road,
Salt Spring Island, BC  

V8K 2T8

Tel: 250-537-4356

eye exams, glasses, contact lenses

Dr. Andrea Varju
 LEVEL ONE SEKHEM 
LIVING LIGHT ENERGY

BIOFEEDBACK & SEKHEM 

www.quantumnorth.com

For more information about Sekhem, visit my website at  
www.quantumnorth.com or ring me on (250) 931-2269.   
Rasma Bertz is an accredited Sekhem Master teacher  

and practitioner based on Salt Spring Island.

Where: Salt Spring Island

When:  7th to 9th, June 2010 or by appt.

Time:  3 days from 9am to 5pm

Cost:  $250, includes all materials & 
initiation ($50 deposit required)

Enjoy learning this Egyptian energy system of  
empowerment, healing and personal development enabling 

you to positively live your life in every way you intend.

size 2 columnx by 4 inches
Cost: $56 + GST = $58.80
sandi

Hi Markus

2x3.5

Cost $49 + GST / issue

For Health Feature April 30

Sandi
537-2905
Markus and Barbara Poerschke
Orthotist & Orthopedic Shoe Technicians since 1987

1 - 266 Lower Ganges Rd.

ORTHOTICS -  Custom made on Island 
perfectly fitted to your feet & footwear
Complimentary Consultation / Free Housecalls

Electronic Gait Analysis
Shoe Modification

saltspringfootprints@telus.net

Split Pea & Ham Soup
ingredients:
·  1 pound dry green split peas
·  2 quarts water
·  1 meaty ham bone
·  1 cup chopped onion
·  1/4 teaspoon fresh minced garlic
·  1/4 teaspoon crushed cardamon
·  1/4 teaspoon dried thyme, crushed
·  dash pepper   ·  1/2 teaspoon salt, or to taste

preparation:
Directions for split pea soup 
In a large pan cover dried peas with 2 quarts of water. Bring 

split peas to a boil and then boil gently for 2 more minutes. Then 
you set the peas aside to soak for 1 hour. Add ham bone, chopped 
onion, garlic, cardamon, thyme, and pepper. Bring split pea soup 
to a boil; cover, reduce heat, and simmer for 2 hours, stirring oc-
casionally. Remove meat from bone; dice and return to pea soup. 
Simmer split pea soup slowly for 45 minutes, stirring occasionally. 
Taste split pea soup and add salt.

This recipe serves about 8 people.

more Health & wellness Pages on....
May 28, June 25, July 23 and August 20
Have your business featured... Call 537-2905
By Tracey Supina

Packing,  this is such a personal thing.   Some people pack a couple days 
before, some pack the night before and well me…. I do all the laundry put all 
the laundry away and then maybe a hour or two before I leave I start packing.  It 
gives me some kind of feeling like a fresh start on what I want to pack when I see 
everything clean, folded and put away.

     I am going on a six day trip,  a trip that was totally planned for me as a 
surprise (yes I am a spoiled brat).  It’s for my birthday – a day which I love to 
celebrate,  I actually like to celebrate the whole month of April and I let everyone 
know it’s my birthday.  My age doesn’t matter to me, I believe you are as young 
as you feel. 

     Back to the packing ordeal,  I pack so much stuff it’s unreal, I try to scale 
down but I just can’t.  I have shoes that go with everything and I also pack for 
the “what if “ days.  I was given a this suit case , a suit case that I think is a little 
on the smaller side AHHHHHHHHHHHHHHHHHHH!!  The look I must have 
given,  the thoughts running through my head... all I can think of is “how many 
shoes will I be able to take”  

I decided to enlist some help from the internet.  I was thinking to myself  
“I can’t believe there is a web site for this but there is -  How to pack 
a suitcase”.  So basically it gave me some tips I 
watched an instructional video,  I checked my face 
book, checked emails, looked up a new recipe on 
The food network, and then decided I best stick to 
the task at hand... Packing and no more distractions.   

So now I have an idea of what to pack, and how to do 
it.  I’m still not going to put a single thing in the tiny, tiny 
suitcase until a couple hours before leaving.  Am I the wiser 
after I read the tips on packing ? Did I make more room 
out of the suitcase?  Have I learnt how to pack is the 
question….We will see tomorrow, but for now I am 
feeling like my whole wardrobe can fit in the suitcase, 
well maybe not the shoes…..

Packing for a Trip...  
It’s All About the Shoes

This is what I was thinking...

 The Islands Marketplace CROSSWORd PUZZLe
Provided by BestCrosswords.com  Used with permission.Answers are on pg18.

Pack clothing
Step 1  Remember this order of operations: shirts on the bottom, then dresses (if 

applicable), then pants.
Step 2  Stack tops, unfolded, by placing wrinkle-prone tops toward the bottom of 

a pile and less easily wrinkled ones toward the top.
Step 3   Fold the sleeves in toward the shirts’ torsos.
Step 4  Fold the shirts in half from the bottom. You now have a rectangular 

bundle of shirts; place it in your suitcase.
Step 5  Drape long dresses in the suitcase so that the ends hang over the sides.
Step 6   Place pants and skirts on a flat surface; fold each in half lengthwise.
Step 7   Stack pants and skirts on top of one another, with easily wrinkled ones on 

the bottom and sturdier ones, such as jeans, on top. Fold the stack over, 
so that its length is halved.

Step 8   Place your stack of pants and skirts on top of the dresses, then fold the 
ends of the dresses over the pants and skirts.

Pack accessories
Step 1   Roll ties loosely.
Step 2   Stuff socks in shoes. Pack underwear in mesh laundry bags or side 

pockets to save space.
Step 3   Arrange each pair of shoes so that the heel of one aligns with the toe of 

the other.
Step 4   Wrap pairs of shoes in separate plastic bags, and place them along 

the border of your suitcase.
Step 5   Protect clothes from leaks by placing toiletries in a plastic bag.

Step 6   Pack essential toiletries in a carry-on bag. Include your 
toothbrush, toothpaste, makeup, medication and other 
important items.

Avoid packing money, jewelry, travel documents, 
medication, keys and other valuables in your suitcase. Carry 
these items with you. 

This was from the website EHOW…..
So I say after all this “pack how you want!” 

None of this is going to change the way I pack and I am 
sure I will be saying on the trip “I FORGOT those shoes that 
go with these pants!”……cheers
Hi Bob

Teresa asked me to create a new look...

Here’s what I’ve got...

Let me know what you think.

Sandi
537-2905
applephoto@saltspring.com

#6 - 121 McPhillips Ave, Saltspring Island, BC 

Locally owned and operated,  
we are your one-stop-shop for  

Digital Imaging & Print Solutions  

One Hour Photo Finishing  • Variety of Film Available

Cu
st

om
 E

n
la

rg
em

en
ts

 • 
Pa

ss
po

rt
 P

h
ot

os
 

A
lbum

s a
n

d Fram
es •  P

h
otocopy

in
g

  Laser Printing • Digital Imaging • Services & Supplies
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Apple Photo

250-537-9917 Colour  
Copies!!

Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

ISLAND
COMMUNICATIONS LTD.

Mobile and  
Portable  
Radios

We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!

Your communications specialist 

Surveillance Camera Systems

  Visit us for 

cHildren’S itemS
Remote Control Speedboat.  White 
and blue, approx 2’ long.  Used once.  
$45  (Liam) Phone: 250 537 4579. 
04-16

Grey folding playpen $35. Phone: 
250-537-1047. 04-16

Toys in very good condition for babies 
and toddlers. girls items, baby girls 
clothes 6-12 months. 537-2950

Pink baby bouncy chair, music and vi-
brations, folds for travel, comes with 
carry bag. Excellent condition. $30 
obo. 537-2950.

clotHing
Tuxedo -”Drapeshire”, black, size 
42, extra buttons, 4 piece including 
bow tire, dry cleaned, almost new. 
$85 obo. Phone 250-931-2455 Salt 
Spring. TFN

collectiBleS
Short Wave Radio, Stromber-Carlson, 
pre-1932, wood cabinet with drop 
down front wings; working order, 
excellent condition. Phone: 250-537-
8394. 04-16

RCA Victor Greig Concerto in a- set of 
3 78 RPM records. The Music of Jo-
hann Strauss - set of 4 78 RPM. Both 
sets with original bound book covers, 
and in excellent condition. Phone: 
250-537-9551. 04-16

coming eventS
Branch 92 Mothers’ Day Breakfast, 9 
till 11:30 am.  French Toast/Strawber-
ries/Whip Cream or Pancakes/Scram-
bled Eggs/Sausages.  $7.00.  Meaden 
Hall, 120 Blain Road.  Everyone Wel-
come.. 

“Songs of Life:  Salt Spring Singers 
invite you to their spring concert, 
Saturday May 1 at 8 p.m. and Sunday 
May 2 at 2 p.m. at ArtSpring 250 537-
2102.  Tickets: Adult $16, Senior $13, 
Child Under 12 $8, Eyego $5.  See you 
there.”

SIMS has Talent! Our middle school 
kids have tons of talent and we want 
to show it off.  Come and help us raise 
money to pay for a sound system in 
the gym and show community sup-
port, on April 24th, doors open at 6:30 
pm, show at 7 pm. Tix $5, includes 
dessert + refreshment. Also silent 
auction items + raffle tix for themed 
baskets. Phone: 250-537-0614.

Cuban Salsa classes at Mahon  Hall, 
Sundays 6-8pm, May 2, 9, 16, 23, 30. 
Ganges Middle school dance studio. 
653-4239.

Crofton Market - Local Artisans, Be-
side Ferry Terminal from Saturday, May 
1sttill Saturday, September 4th, 2010, 
9:00 a.m. to 2:00 p.m. To Become 
a Vendor or For More Information 
croftonmarket@live.com, 250-246-
8848 or 250-416-0542.

Dance workshop with Wen Wei. Sunday 
May 2, 6-7:30 pm at ArtSpring Theatre 
$20 + GST. Wen Wei�s workshop en-
compasses a variety of different styles, 
incorporating aspects of improvisa-
tion, Tai Chi, classical Chinese Dance, 
composition, and contemporary move-
ment.  The intent of combining these 
different approaches is ultimately to 
foster a deeper understanding of the 
body, breathing and movement, and to 
discover new ways of moving the body 
in space. The workshop is open to all 
levels of dancers, teens/adults. Phone: 
250-537-5681. 

Wen Wei Dance will perform “Cock-Pit” 
at ArtSpring on May 4. Phone: 250-
537-5681. Email: anna@bonesforever.
com.

Toastmasters of Salt Spring meet every 
Monday 7PM at the Harbour House 
Crofton room.  Interested quests wel-
comed. Info:537-6934.

Hi Dave
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, Sandi
Living Water Media Services

Audio Recording - Mixing -  
Mastering - CD/DVD Duplication - PA Rental  

- Remote Location Recording - Digital Video Production,  
Editing, DVD Authoring - VHS to DVD -  

Budget Websites & Video Hosting - Live Video Streaming.

www.livingwatermedia.ca

Living Water Media Services

www.livingwatermedia.ca
250-537-0832
@ SS MARINA   PH: 537-5559

LIV
E MUSIC

• FRI, APR. 30 – 8pm - 
Folk Music with Happy Feet Howe

• SAT., MAY 1– 8 to 11pm 
Donny Brook & the Haymakers
• SUN. MAY 2 – 7pm Jazz Night 

with Randy & Karen
• WED. MAY 5– 8 to 11pm  

Folk Music w/ Lane 31 
• THURS. MAY 6– 8 to 11pm  
Blues Night w/ Alan Gerber 

• FRI, MAY 7 – 8 to 11pm  Rock/
Reggae w The Karuna Movement

• SAT., MAY 8 – 8 to 11pm 
Rock Covers with Tom and Matt

• SUN., MAY 9 – 7 to 10pm 
JAZZ/FOLK w/ T.B.A.

• WED. MAY 12– 8 to 11pm  
Folk Music w/ Lane 31 

• THURS. MAY 13 – Blues Night  
with Alan Gerber

AD PROOF FOR  
FRIDAY, APRIL 30 

ISLANDS MARKETPLACE
I added 1 inch to fit it all in...

More Music with Wed. Lane 31, 
etc. Let me know if this is okay.

Cost $35 + GSt

Sandi

Great Food & Good Times...
The new Moby’s Experience!

coming eventS



- Sudoku -

answers on page 18
The Islands Marketplace  

HOROSCOPE
For your daily stars,  
personal horoscopes & more
visit www.patrickarundell.com

• Love ~ Romance 2010   • Health ~ Fitness 2010   • Work ~ Wealth 2010   • Myths and Legends •   Leisure ~ Pleasure 2010

Bi-weekly horoscope contributed by Patrick Arundell.  Visit his website at www.patrickarundell for more great features... see below.
ARIES Mar 21st - Apr 20th
Cash-flow can still be tight. Some people may be 
slow to pay or you may find yourself getting hit 
with bank charges - even if you only drift a tiny 
bit over your limit. You may have to cut back on 
the treats, at least for now, so enjoy the things 
you have already. Next week looks a lot more 
positive for you Aries, as the cycles above, move 
in your direction. 
TAURUS Apr 21st - May 21st
We’d like to think that our families will back 
us up when we need them, but politics dictate 
that things aren’t always this straightforward. If 
you’re lucky enough to have close relationships 
within your clan, treasure them. If not, keep 
looking beyond immediate squabbles. The big 
picture is shaping up well for you. Take any 
strains in your stride Taurus.
GEMINI May 22nd - Jun 21st
Sexy Venus is travelling deeper into your sign, 
arousing your natural love of being with people, 
and chatty interaction - especially with Mars’ 
help. How ironic, because with your ruler 
Mercury still in rewind and the Sun clashing with 
Mars, there may be times when you’d rather put 
some distance between you and folk. This will 
improve, as May goes on.

CANCER Jun 22nd - Jul 23rd
Someone may give you some cause for concern. 
You may have told them something in confi-
dence but unfortunately they may not keep it to 
themselves. Contentment comes from a sense of 
certainty in our lives but quite a lot can be in a 
state of flux for you. You may be in the process of 
discovering who your real friends are. Yet an old 
pal can cheer you up.
LEO Jul 24th - Aug 23rd
Drive and determination can see you do well, 
but they can also be the characteristics that 
others become wary of. Perhaps someone feels 
that you have been too self-confident, which 
has created a vat of hidden frustration towards 
you. Charm planet Venus urges you to try to be 
as constructive as possible. Reach out to others. 
Don’t appear standoffish.
VIRGO Aug 24th - Sep 23rd
Are some of your attitudes a bit out of date? That 
doesn’t mean that you aren’t trendy or abreast 
of the latest films or sounds, but if there are 
personal attitudes that are confusing your think-
ing, it can see you fail to make the most of your 
human interactions. To find out, this may require 
you to be very self-honest, but if you are, you can 
gain immeasurably. 

LIBRA Sep 24th - Oct 23rd
Mars has been mischievous at both the start 
and end of April and will be so as May begins. 
Indeed, you may still be feeling the impact of a 
potent Full Moon. Yet this new week can pour 
some light into your situation, and despite some 
business or financial tangles, the chances of an 
improvement in your social situation are good. 
It’s time to lighten up!
SCORPIO Oct 24th - Nov 22nd
This week, bear in mind the old adage of it’s not 
what we say, but how we say it. With Mercury 
continuing to rewind, even if you’re careful, 
someone could take something completely the 
wrong way. Mars can, if you are not too careful, 
make you feel that you’re above the patience 
needed to make things work well in relation-
ships. This’d be a mistake.
SAGITTARIUS Nov 23rd - Dec 21st
Your broad brush to life can intensely dislike the 
minutia of situations - that is unless you have a 
good slice of Virgo influences in your birth chart. 
But the devil continues to be in the detail. Yet, 
Mars does receive a warming and flirty distrac-
tion from the vibes of Venus. Travel plans flourish 
and getting the t’s crossed and the i’s dotted 
here, can be a good thing.

CAPRICORN Dec 22nd - Jan 20th
Socially, things may not run as smoothly as you’d 
like. People’s unreliability can be a problem, 
but then your own decisions can be subject 
to switchbacks. There may be a problem of 
choice overload, and in this instance it may be 
there can be too much of a good thing. In love, 
co-dependence will get you down, especially if a 
partner is also clingy.
AQUARIUS Jan 21st - Feb 19th
You may feel that other people should give you 
more support. After all, being a kind hearted 
Aquarian you rarely let others down yourself. 
You may be right but you can’t demand that they 
help you, if you do, it will make you unpopular. 
Just go with it for one more week, and things are 
going to revive superbly for you. May can turn 
out to be fun and flirty!
PISCES Feb 20th - Mar 20th
If you are one of those people, who prides 
yourself as being conscientiously on top of 
everything you may need to change your ap-
proach this week and be more laidback. Chasing 
perfection is only likely to wear you out. If 
however, you tend to be a bit dreamy, this week 
can be good, helping to get you on your toes 
more, and get things done.  

Salt Spring Island Gymnastics Club Car Wash at Country Gro-
cer Last Saturday. They raised just over $550 towards the girls up-
coming competitions in Delta & Garden city & some money for their 
new suits. The girls just competed in Victoria last week-end and 
all came home with medals. Two of the girls went to the Provincials  
this month & did very well, medaling in all their events.  
They practice at the Fulford Hall & welcome any inquiries.

“Thanks to Country Grocer for letting us be there.  Also to all the people 
who GENEROUSLY donated to have their cars washed & all the parents 
of the girls who donated their time.” SS Gymnastics.

want to have your organization’s photo featured our island 
spotlight? Call 537-2905

Island Spotlight
coming eventS

Did you sell your stuff ?

☎ 537-2905 to  
delete your ad. 

Salt Spring Centre will host battle of 
the airbands on Friday may 14th ma-
hon hall at 6:00pm. This special event 
is a fundraiser for the sscs leadership 
program they will travel to tofina to 
study the ecology and first nations art 
at the beginning of june. application 
to enter are at salt spring books and 
are $10. tickets to come on the night 
are by donations and will be sold at 
the door. This is as all ages event,even 
your parents can perform! Music se-
lection must be appropriate and there 
will be prizes for best performances 
and costume. So tell your friends, 
start practising and come on out and 
enjoy an evening of entertainment and 
fun. Phone: 250-537-5785. 04-30

Breast Cancer Support Group. Call Te-
resa at 537-2259 or Deb at 930-5333. 

communitY ServiceS
Narcotics Anonymous - 250-537-
2790.

driving ScHool
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

eco-eXcHange
Couple will work on your farm in ex-
change for room/organic food/some 
cash/electric outlet for juicing. We 
are eager to learn. Open to ecovil-
lage communities living off the land. 
firephoenix@live.ca. any gulf island 
would be great! aloha~

electronicS
Brand new linksys router.  High end 
model.  Never used, still in box, $100 
($150 new). 400 ft. of ethernet cable 
(cat 5e indoor).  All yours for $20.  
(one 250 ft. length, one 150 ft. length). 
Phone: 250-653-4443. 05-14

electronicS
Linksys Router $25. On Pender. Phone: 
250-538-2206. 05-14

Digidesign Mbox 2 Mini Digital Au-
dio Interface/Recording System + Pro 
Tools 7.3.1 software In perfect shape 
PC/Mac Compatible - $200 - email: 
georges@cyme.org - Phone: 951-263-
4940 - On SSI. 05-14

BOSE Professional Full Range Pow-
ered PA system comes with 16 Input 
Electro-Voice Console and 2 matching 
S 100 Electro-Voice cabinets - $3000 
- email: georges@cyme.org - Phone: 
951-263-4940 - On SSI. 05-14

Xbox 360 elite 120 gb works like new 
comes with lego batman and pure 
comes with 1 wireless controller and 
has all the cords. Phone: 250-537-
1492. 05-14

Telus Mobile High Speed Internet Key - 
Sierra Wireless USB 598 with mircoSD 
slot - preloaded TRU-Install software 
for fast installation - quick start guide 
- laptop clip with USB extension cable. 
Browse the Internet, access email and 
use applications on the go. Too many 
features to list. 250-537-8371. Contact 
Bob Howe for further information at 
bhowe@saltspring.com  . 05-14

Flip Mino 60-minute video  camera with 
tripod, wrist strap, action mount, & 
custom lightweight (experimental)mini-
harness  to  shoot from front and back 
of body.   Beyond user-friendly. $50. 
Phone: 250-538-0988. 04-30

Two Samsung 90 Watt brand new note-
book adapters still in shipping boxes,  
$30 each. One hardly used car power 
charger, $10. One Samsung USB  cell 
phone wall charger, $10. Phone: 250-
538-0988. 04-30

Toshiba 2007 TV in Excellent condition. 
$200. Call 537-2458. 04-16

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
Brien Anderson
Phone: 537-2437
Cell: 538-8271
Email: hackwack@shaw.ca

Computer Sales & Repairs • Evenings & Weekends

Hackin N’ Wackin
Computer Services

Christmas Special:Custom-built PCs

computer ServiceS computer ServiceS

Hi Shawn:
Here’s a proof of your ad

I’ve bolded the important features, put your 
website at the bottom and included a yummy 
muffin image...
also a blurb about valentines day gifts...

This size is 2 columns by 2.5” so it is $35 + 
the 10% off is $31.50 per issue, plus GST

Thanks, Sandi
LITO’S CAFÉ & GALLERIA
FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART

Incredible ocean views at the  
gateway to Salt Spring Island

•  Same Great Food plus Gourmet Muffins  
and Delicious Homemade Soups

• Salt Spring Organic Coffee   
•  Breakfast & Lunch menu  

including Lito’s Daily Entrees
• Take Home and Heat Menu
• New Art from Crofton Art Group

1532 Chaplin St, Crofton   •  www.litoscafe.ca   •  250-246-5406

Visit the Galleria for A Nice  
Selection of Unique Gift Items

Mmmuffins!

Hi Gary
1x4

Cost $28 + GST / issue

For May 15 Islands Marketplace

Shelley Day
537-4240
LIVE CRAB

VHF Ch. 16 
537-6280  /  537-9673 
Ganges, Salt Spring Island, BC

fresh

• Available all weekend 
at the Centennial Dock

• Free Delivery

All weekend at the Centennial Dock

FreSH SeaFood

eXerciSe eQuipment
50 lb. punching bag, $50. Perfect con-
dition. Workout bench, $20.  Perfect 
condition.  250-653-4443. 05-14

StairMaster 4000-PT. Used but in very 
good condition. Only $500!!  Phone: 
250 537-4341. 05-14

Exercise bike, used but in good work-
ing order! Great price at $100 but 
must collect. 250 537-4341. 05-14

Farm eQuipment
1953 Ford NAA Anniversary year col-
lectors tractor and original owners 
manual. stock, 2/3 restored. $3200 
obo.  Call for more info: 250-323-
1969 pls leave msg.. 04-30

John Deere wagon, used little, good 
hauler for lengthy lumber, logs or for 
horse caravan$1500 obo. 3 pt. hitch, 
$200. Antique horse scoop. Bocks 
Happy thought, restorable. $150 obo. 
Call  250-323-1969. 04-30

Farm productS
Large free range eggs. $3/dozen. Ve-
suvius area. 250-538-0304. 05-28

Free StuFF
Lateral 2-drawer filing cabinet, beige, 
free with pickup.  537-4356. 05-28

Frigidaire Washer & Electric Dryer, 7 
years old, FREE. The front load wash-
er still works but needs a new bear-
ing. Very noisy. The dryer works great 
but needs a new power cable.  Phone: 
250-931-1141. 05-28

 Ceiling fan in good working order 
with  multispeed and reverse. Long 
downrod for slanted ceiling. Black and 
brass. Phone: 537-4311. 05-28

Beaumark electric range with self 
cleaning oven. FREE Call 250-537-
0488. Lee  05-14

FOOD!!
Watch our Next Issue  
for the start of our  
Summer Dining Guide... 
Highlighting the best of 
what our island offers...
Call 537-2905 for  
advertising details or email: 
sales@islandsmarketplace.com
250 miles north of our idyllic and serene Saltspring 
Island lies another island that almost 100 years ago was 
the site of a dream of an island utopia called “Sointula.”  Immigrant 
Finnish coal miners tired of the despair, exploitation and alcoholism 
of James Dunsmuir’s man-eating coal mines gathered their wives and 
children and took a leap of faith together.  With relentless fortitude and 
hope they carved from the wilderness a sanctuary of justice, humanity 
and self-sufficient emancipation from the hate and oppression of an 
inhuman world. 20 years of valiant struggle later under the brutal 
pressure of capital, profit, greed, ignorance and human frailty that 
dream collapsed in failure.

It is a story repeated again and again throughout all history.  Dreams 
of utopia, equality, freedom and perfect community self-destruct and 
shatter against the rocks of cold, hard reality in our world.  Thinkers 
and dreamers through the ages.  More, Owen, deChardin, Confucius, 
Tolstoy…on and on.  Hearts and minds captured once again and deep 
in darkness, fear and oppression the dream somehow flickers to life 
once again, only one day to shatter and fall into lost oblivion.

Will that dream never die? Again and again the cold realities 
destroy it, and yet it will not die.  Crushed and broken in an uncaring 
and cold world.  Buried seemingly forever beneath bottom line, greed, 
power, exploitation and brutality it suffers and perishes.  It is the way 
it has always been. Yet it miraculously survives.  Somehow.

“Might is right” may be the way things really are, but it is not 
enough.  It has never been enough.  It is the way the world is, we just 
cannot survive in it.  Too cold.  Too cruel.  Something priceless and 
incomparable missing.

And so even in hopelessness, agony and lost blackness.  At the end.  
Nowhere to go.  It will show itself.  In impossible despair, a single 
voice quaveringly raised in song, and embattled and gasping souls 
joining in. Trembling hands reaching out, finding connection, finding 

saltspring soliloquies
Jim Anderson is a writer livingon Saltspring. He is working on a metamorphosis 

of the human mind. © 2005  by Jim Anderson, Saltspring Island

“Utopia”

Comments, criticism, compliments?  
Talk to me: sevenunion77@shaw.ca
community.  Shoulders set together against impossible odds.  One 
becomes more.  More becomes many.  “Let’s try.  One more time.”  
And the human spirit stumbles courageously towards sunlight once 
again.  Gathering together against hopeless oppression and crushing 
despair.  Human life together around a dream.  One more time.

You and I live today in a world once more careening towards 
oblivion.  The grand social experiment of “from each according to 
his means to each according to his needs” in the East has shattered 
and collapsed into desperate chaos and desolate, broken dreams.  And 
the vision born in revolutionary fervor for freedom, truth and justice 
for all in the West is crumbling into spiritual bankruptcy, greed and 
social disintegration.  The cold, hard reality of a dark age of brutal 
oppression approaches again.

Will it ever end?  Why does that dream always fail?
Listen:
It is not a law of nature.  It is simply what we do to each other.  It 

is a failure somewhere deep in the heart, soul and psyche of human 
beings.

Maybe we should finally see this.  The cold shattering reality is 
that in this world we really do not care enough for each other.  The 
crushing force that finally destroys all beautiful visions of utopia and 
dreams of “Liberte! Equalite! Fraternite!” is that other life on this 
planet is never worth more than our own life.  All we really know and 
finally care about is our own personal and private lives.  This is the 
essence of all greed, brutality and inhumanity on earth.  It is why the 
dream always dies.  It is the way it has always been.

And that merciless, terrifying and desperate oblivion will always 
haunt us and destroy the human dream until we find an answer to that. 
So that the next time in broken, lost darkness when the human spirit 
lifts into song surrounded by impossible odds and the dream flickers 
to life one more time…this time it will never die.

Coming Summer 2010

don’t miss out on this great 
opportunity for affordable 
advertising that works!
limited spaces are available.

Book your space today...    
Call 250-537-2905

Coming issues:
may 14 -  Dining Guide 

& Summer 
Map Pages, 
The Cowichan 
Connection

may 28 -  Summer Camps 
for Kids, Health & 
Wellness

june 11 -  Summer Camps 
for Kids, Meet Me 
at the Market, 
Party Planning 
Pages

june 25 -   Adventure & 
Recreation, 
Canada Day, 
Lavendar Festival

“We’ve got the  
      island covered...”

Maps & Visitor’s Guide in a Free 
Easy to Use format, available readily 
all over Salt Spring Island.
Includes Restaurant Review, Dining 
Guide and Fun Puzzle Page, in addi-
tion to our Feature Stories & Events.
Updated and available every two 
weeks from May 14 to Sept. 17. 
Salt Spring island & 
ganges village maps
Free StuFF
7 foot oatmeal sofa - Free. 537-9694. 
05-14

Top load washing machine (Kenmore) 
and front load tumble dryer for sale. 
Excellent condition. $20 each. West-
inghouse stove, white, good work-
ing order. Free . Renovating kitchen 
so we are renewing appliances. Also 
renovating bathroom so does anyone 
want, FREE, a cream coloured, plastic 
shower cubicle, jacuzzi bath (hardly 
used) wash basin and a toilet pan? 
Not immediately available but will be 
soon.  Phone: 250-538-0912. 05-14

The Islands Marketplace offers free 
ads to non-commercial advertisers, 
for a duration of 3 issues. Leave a mes-
sage at 537-2905 with ad description, 
phone number and category heading; 
email your ad to freeads@islandsmar-
ketplace.com; upload your ad: www.
islandsmarketplace.com; drop it off 
at our Apple Photo Drop Box or see 
page 2 for mailing address. Most For 
Rent and Help wanted ads are consid-
ered to be commercial listings. Rates 
for commercial ads are 20 cents per 
word or $7/column inch.

Furniture
Next to new serta “Full” matress with 
ultra cushion top. Prestine condition, 
looks brand new. Must sell by thurs-
day. asking 400 or willing to negoti-
ate. Phone: 604-902-7786. 05-28

Lazy boy chair .tanned leather. great 
condition. $100. Phone: 250-537-
0756. 05-28

Girls Toddler Bed, $35. 537-2950.

Comfy modern  loveseat sofa with 
custom deep olive green slipcover.  
$60. Phone (Salt Spring) 250-999-
0870.. 05-28

B&B bedding from Sears & Home 
Sense: KING SIZE: synthetic duvet 
$60, bamboo coloured duvet cover 
$75, two sets cotton sheets and pil-
low cases – one white, one tan $40/
set, reddish/brown coloured, cotton 
duvet cover – faded one side $35, one 
set ice blue, flannel sheets and pillow 
cases $45. TWIN: two, polar fleece 
blankets, $15 each. All items in new 
condition. Delivery can be arranged  
250 538-0998. 05-28. 

Cutting Board Cart $40. On Pender. 
Phone: 250-538-2206. 04-30

Dining set table and four chairs, 
handmade, pine, colorfull, Mexican 
design. Table, pedestal and chairs has 
design. Bench, sits two, with mexican 
design. Sit opens for storage. Email: 
jay.small@shaw.ca. 05-28

Outdoor patio furniture - table with 4 
chairs and umbrella and cushions. 3ft. 
wide x 4 ft 4” long. $50. Call 537-9694. 
05-14.

Blue upholstered swivel rocker chair, 
$50. Call 537-9694. 05-14

Double futon bed frame, $20. 537-
9694. 05-14

Double armchair with extended seat. 
Blue and white stripped fabric. Excel-
lent cond. $250. 250-537-4341. 05-14

Sofabed - wooden 3 seater sofabed 
that folds down to a double bed with 
matress. Blue fabric, wooden frame. 
$100. Phone: 250 537-4341. 05-14

Round chipboard table, with glass top. 
Free to collector (ssi). Phone: 250-
537-4341. 05-14

Brand new unused Queen size spring 
filled mattress. $200. 250-537-5827. 
05-14

Wooden Deacon’s Bench.   Jean Pa-
faroy A.C.,  Quebec museum reproduc-
tion.  Pine finish. fine condition.  ex-
cellent for storage; useful for seating.  
56 inches long. Asking $ 200. open to 
offers. Maggie 250 537-9820.  05-14

Kitchen table with hutch & 4 chairs. 
ikea furniture $250.00 chesterfield and 
love seat, as new Sears Product, $300 
00 for both. 250 537-1802. 05-14

Matching couch and chair...$40.....also 
recliner chair for $15. Call 537-2259. 
05-14

gardening
6 foot handcarved stone-tired Buddha 
statue. $1295. Call 250-732-3696. 05-

Experienced garden help. $15/hour. 
Weeding a specialty. 931-7193.

grapHic deSign
Big-Bangdesign.com  Print / Web-
sites / signage / LE Giclee prints. 
604.873.9417. 04-30p

Islands Marketplace does graphic de-
sign. Call 537-2905

HealtH & wellneSS
‘Free Mani/Pedi or Facial with pur-
chase of Mother’s Day gift $30 & up, 
wrapped. Isn’t she worth it? Patti 250-
931-8886’

wanted; inversion table for back or 
spine. Good condition and good qual-
ity. affordable a bonus. Call Diane at 
250-537-4231. 05-14 

Rife Energy. Personal, professional 
friendly energy work. 537-2259.

Hi Kelly
2x2

Cost $28 + GST / issue

Starting March 19th....

we offer 10% off with 10 or more issues.

Sandi
537-2905
Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.

Serving and supporting the community for over 40 years

360 Blackburn Road   250-537-2167   ssgarbage@shaw.ca

•  Spring/Summer Hours 
     Monday to Friday:   8:00am to 5:00pm 
     Saturday:               10:00am to 4:00pm

Salt Spring Garbage Services Ltd

Marketplace
MOWERMAN

537-7746

• Mowing
• Power washing
• General Yard Cleanup
• Trimming
• Tilling
saltspringmowerman@gmail.com

Lawn & Yard Care

Furniture

Hi Jim

2x2

Cost $28 + GST / issue

Starting March 19, 2010
10% off with 10 issues.

Sandi
537-2905
HOREL TRUCKING AND EXCAVATING
Digging the rock for generations!

250-653-9581   250-537-6224 465 Dukes Road
jphorel@shaw.ca Saltspring Island, BC V8K 2B6

gravel, sand, crush rock
soil, fill, brush, stumps, landscape,  
rock demolision, excavations,  
driveways landscaping, rock walls, 
block walls, landclearing, hydro and 
waterlines, drainage, fence posts

Hi Lori

Ad size:  2x2

Cost $28 + GST / issue

Receive 10% off with 10 issues or more

Sandi
537-2905
239 Vesuvius Bay Rd.   10:00-5:00   msmagoo239@telus.net

Wild by Nature 
Plants Trees and Shrubs

10%Off All Trees
Sale Ends May 13th

(While supplies last. Cash or Cheque Only Please)

Hanging Baskets
Reserve yours now for Mother’s Day!

Help wanted 
Class 4 drivers needed for part time 
driving. May work into full time. Please 
call 250-538-8890. 04-30-

NEED VOLUNTEERS?  The Power of 
One Community - Volunteer Fair may be 
your answer!  Please visit the website 
(http://members.shaw.ca/eesmith55/
fair/) or contact Evelyn at 250-931-
1029 or eesmith55@shaw.ca.  04-16

Home improvement
Tile cutter and blade $60, heat gun 
for stripping paint $30, 14 foot 6x8 
wooden beam, $25, white enamel 
double kitchen sink $20, 200 watt 
halogen motion sensor light $15. All 
items in good condition. Delivery can 
be arranged 250 537-1909 or 250 
538-0998. 05-28. 

♻ please recycle  ♻



HouSeSitting
Housesitting available by reliable Salt 
Spring woman, 60,  Live/work/hous-
esit, petcare/property care, arts as-
sistant, long term island refs.  email: 
starwalkergray@netscape.com.

liveStock
Shepherd seeks fenced pasture for 
ewes and or Lambs..prefer North End 
but will consider Island wide..I will 
maintain fences & provide Infrastruc-
ture, you get Assistance & Lamb also 
Farm Status. 250-537-4172. 05-28

Ducklings for sale white pekin type for 
pond or table..$10.00 each. Phone: 
250-537-4172. 05-14

Meat Rabbits Harlequins & Califor-
nians..$30.00 each live..great manure 
makers for your gardens. Phone: 250-
537-4172. 05-14

liveStock
Hair Sheep for sale Ewes and Lambs 
great for rough pasture and broom 
clearing..different types and co-
lours..$75 to $100..each Phone: 250-
537-4172. 05-14

Sudoku anSwer
Home improvement
To those people that I have house paint-
ed, many thanks. To those people that 
would like to have their house painted, 
inside or out, reasonable rates, please 
phone Keith, eves at 537-9169 or Te-
resa days, cell: 737-7688. 03-05P

HoroScope
Learn about your lovelife, health, work 
and wealth in 2010.  With over 12 years 
experience, astrologer Patrick Arun-
dell provides intelligent, accurate and 
unique insight into the ancient craft 
of astrology. Visit www.patrickarun-
dell.com for accurate daily and weekly 
horoscopes, anytime. Check your horo-
scope online at: www.astrology-enter-
prises.com.

HouSeSitting
Quiet, non-partying, non-smoking, lo-
cally employed, married couple back 
from 3 years in Mexico seeks hous-
esitting / caretaking opportunity on 
Salt Spring Island.  Have your property 
cared for by live-in caretakers.  Handy-
man, professional, trustworthy. Phone: 
250-221-0258

liveStock
“Rosy” tame southdown ewe 2ys old 
never lambed to good home as pet or 
lawmower.  $110. Phone: 250.537-
4172. 04-30.

Ewes with Lambs at foot. Single $150 
with twins $200. Phone: 250-537-
4172. 04-30

Bottle Baby Lambs..different 
types..$75.00 each great for 4H proj-
ects. Phone: 250-537-4172. 04-30

miSc. For Sale
Fifty-cup coffee maker $40, bees-
wax, moulds and other supplies, $35, 
wooden Adirondack lawn chair $15. 
All items in good condition. Delivery 
can be arranged 250 537-1909 or 250 
538-0998. 05-28

Two 100 ft., 12 gauge, outdoor quality 
extension cords.  Used two months, 
perfect condition.  $80 each (about 
$110 new with taxes). Phone: 250-
653-4443. 05-14

Viberg caulk work boots, made in Vic-
toria, size 11, upper leather, bottom is 
rubber, used for short planting sea-
son, still have lots of life. $75. Davind 
250-653-2067. 05-14

2 way fridge, Norcold, 7.3 cu. ft. never 
used. New $1800 + tax. Small trim 
damage, $1100 obo. 250-526-2772. 
Byron Rd. 05-14

White Sears roller blind, 6 feet 
wide.$15. Call 537-9694. 05-14

Drawing table with adjustable angles 
and heights. $70. 2 large meditation 
cushions, hand upholstered, $400.  
Very large willow basket, 32” diam-
eter, 9” depth. 1/2 original price. $80. 
250-537-2814. 04-30

Simplicity Dehumidifier $60.  Rotary 
Clothesline $40. On Pender Island. 
Phone: 250-538-2206. 04-30
Will pick up.  
Loose metal &  

appliance drop off.  
Fridges & freezers

Cash for non- 
ferrous metals.

538-8335 
538-7730

440 Rainbow Rd, Salt Spring Island

Free Scrap Car Removal
Call for pick-up from Galiano,  

Mayne, Saturna & Pender

Saltspring Island  
Metal Recycling

Call for estimates:

538-7730

motorcYcleS etc.
83 yamaha XT600. $1500. This is 
a reliable bike and is really good on 
gas. I can email you some pics or just 
come on over and take a look. It’s ful-
ly street legal and I have the papers. 
Thanks, ask for Alex. Phone: 250 537 
9390, 537 5573. 05-14

2005 Vespa ET4 150cc off white, 
blue seat. 8500km all island driven. 
Just dealer serviced and ready to go 
c/w bubble carrier, gloves and helmet. 
$3500. 250-537-5827. 05-14

Electric scooter for sale like new 2 
years old. asking $700obo. Phone: 
250 930-0377. 04-30

muSicianS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

muSical inStrumentS
DOD FX57 Hard Rock Distortion ped-
al. Distortion pedal with built in delay. 
$25. Phone: 538- 5549. 05-28

Yamaha G2 Grand Piano. Black Gloss 
5’7’’. Phone: 604-506-0077. 05-14

Hammond Aurora Spinet with built in 
Leslie $250, Yamaha MG16/6fx pow-
ered mixing board $400. Phone: 250-
538-2206. 04-30

Hammond Aurora Spinet with built in 
Leslie $250, Yamaha MG16/6fx pow-
ered mixing board $400. Phone: 250-
538-2206. 04-30

More instruments on the next page...

metal recYcling

Email your free ad to:
freeads@islandsmarketplace.com

Dave
Phillips
“When in 
Doubt...

BLAST  
it out”!

Bus: 537-2618    Cel: 537-7481



APRIL 30, 2010 WWW.ISLANDSMARKETPLACE.COM 19

Marketplace
�����������

�����������������������������������������������������������

��������������������������

"Hold Fast Thy Word" 
Airs Sunday mornings
SALT SPRING RADIO

10am - 10:30am  CFSI 107.9FM 
www.cfsi-fm.com

7:45 - 8am on KARI 550AM dial
www.kari55.com

Spiritual

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

oFFice ServiceS 

Sporting goodS
Mt. Equipment Co-op rear-wheel trainer 
for bike $100. Good condition. Delivery 
can be arranged 250 537-1909 or 250 
538-0998.  05-28

Ladies “shorty” wet suits, blue, size 
11/12, Coast $110 brand new,  in great 
condition, worn only 3 times.  $45. 
537-2950. 

muSical inStrumentS
Vintage Peavey T-60 Electric Guitar 
comes with its Peavey Deluxe Flight 
Case. A Vintage Classic of the late 
70�s/early 80�s - A real reliable pro-
fessional instrument. $475 - email: 
georges@cyme.org - Phone: 951-263-
4940 - On SSI. 05-14

Vintage Mandolin from the early 1900s 
with case. Spruce top. Ebony finger-
board.Rosewood, mahogany mar-
quetry Silver inlaid tortoise shell pick 
guard Mother of pearl & abalone inlays 
Custom made engraved leather strap 
- Outstanding piece of craftsmanship  
Comes with its very own restored case 
$1000 - email: georges@cyme.org - 
Phone: 951-263-4940 On SSI. 05-14

real eState
MAYNE ISLAND .66 acre sloping lot 
with 24x48 double wide&separate 
double garage/workshop with studio 
above+RV carport+parking areas. 
Septic system, community water, 
power, plus cable telephone&internet 
available,walking dx to ferry, adjoin-
ing .65 ace lot also available $239,000 
obo 604 539-9498. 04-30

Once in a lifetime deal! Beautiful, well 
built 2 bdrm, 3 bathroom lux town-
home in Summerside. Private saltwa-
ter pool, small gym facility, stainless 
steel appliances, hardwood flooring, 
cute patio and small yard, 2 minutes 
from town. Offered at $348,000. 
Phone: 250-537-0102. 04-30

Wanted: Barry Bradfoot books, mainly 
Canadian history. Call 537-4110. 05-
14

Wanted pea hens for mating with our 
peacocks. 250-653-4485. 05-28

Wanted; inversion table for back or 
spine. Good condition and good qual-
ity. affordable a bonus. Call Diane at 
250-537-4231. 05-14 

Gas lawn mower wanted, please email: 
saltspringisland@hotmail.com. 04-30

Rock tumbler, almost free. 250-653-
2354. 04-30

Wanted: Bush box, Mac & Blo style, 
for Toyota pickup. Call Dave Phillips at 
537-7481. 

Wanted to buy: 3 axle boat trailer for 
6 ton, 26 ft. boat with 8 ft. beam. 250-
751-6141. 

work wanted
I am somewhat new to island and I am 
looking for work I have a experience 
in landscaping, forklift, painting and 
framing as well I have a ford f250 pick 
up. Please contact me via email adam_
smolcic@yahoo.ca. 05-28

Tile Man Available with 30 years of ex-
perience and local references too. Small 
jobs, Big ones. Wall tile, floor tile and 
yes all the stone’s and glass you can 
think of. Laminate’s and hardwood too. 
Phone Walt at 250 537 9281 or email 
me at taztiles@yahoo.com. 04-30

Gardening, Landscaping, Yard Work, 
Animal Care. $15/hr ~Call Julia~ Phone: 
250-537-1657. 04-30

Painter for hire! Looking for odd jobs, 
can do minor crack fill. Need to paint a 
few rooms give me a call. 930-0377. 
04-30

House cleaning available. Great Salt 
spring Island references. Seniors Dis-
counts available. $20/hour. Please call 
537-0239. 04-30

wanted

Meet the Marketplace Team... We love what we do & it shows... 
Offering Free Classified Advertising to the Gulf Islands and beyond.  In print and online since 2006.

Marketplace
Call 537-2905  
to place your  

ad today!
Toll Free:  

1-877-537-2905
Next issue: May 14
Deadline is May 11

The Gulf Island’s Only Free Buy & Sell Magazine!   Events, Entertainment & More...    Online: www.islandsmarketplace.com

Meet Us...

Teresa Forbes
Sales & Deliveries 

537-2259

Sandi Poystila
Publisher, production 

537-2905

Andrew Poystila
Webmaster 
537-2905

Georgiana Reehl
 Columnist 
537-1517

Jim Anderson
Columnist 
537-0779

Samantha Parker
Sales Rep 
537-7302

We are...“The Little Paper with the BIG HEART!”

Tracey Supina
Columnist 

TOP-SECRET#

rentalS
Lofty gorgeous 3 bedroom executive 
town home, fully furnished, in Ganges. 
Available May – Oct. $1350 a month. 
Call 604-763-7461.. 05-28

SALT SPRING, Studio in the woods 
$850.Pristine, vibrant home for single. 
Enjoy morning coffee in the sun on 
your balcony. A 28X16 workshop at-
tached is available.Located four K. 
from Ganges.  250-538-0082. 04-30

rentalS wanted
Quiet, non-partying, non-smoking, lo-
cally employed, married couple back 
from 3 years in Mexico seeks clean, 
small 2 bedroom or large 1 bedroom 
suite, duplex or cabin for long-term 
rental.  $600-900 per month. Phone: 
250-221-0258. 05-28

rvS & camperS
1989 corsair motor home, an oldie 
but a goody, excellent shape, 9000.00.
obo. Phone: 250-537-1802. 05-14

toolS
Briggs and Stratton lawnmower $90. 
On Pender.  250-538-2206. 04-30

Husky chainsaw, 394 with 36 and 33 
inch bars. Needs new chain. $300. Call 
250-536-2772. 05-14

Submersible utility pumps 1/6 hp - por-
table - classic heavy-duty aluminum 
“simer - geyser ii” Versatile, designed 
for draining water. 1,260 gph max 
pumping capacity. Heavy-duty alumi-
num construction maximizes pump 
life. Too many features to list. Requires 
min 10-amp individual branch circuit, 
5.6-amp full load motor. Ul and cul 
listed. ask for Haydn. Phone: (250)-
537-4512. 04-30

15” General bandsaw. Canadian built 
little used. Performax 16/32 thick-
ness sander also little used. Rockwell 
6” jointer well used. Reasonable of-
fers accepted. Terry. Phone: 250-537-
9820. 04-30

volunteerS
NEED VOLUNTEERS?  The Power 
of One Community - Volunteer Fair 
may be your answer!  Please visit the 
website (http://members.shaw.ca/ee-
smith55/fair/)

or contact Evelyn at 250-931-1029 or 
eesmith55@shaw.ca.. 04-16

wanted
 Are you looking to get rid of old win-
dows, perhaps you’re renovating and 
don’t need them?  I’m looking for free 
windows (in the frame) if you need 
someone to pick them up.  Thanks.  
Phone: 250-653-9158. 05-28

Kids swing set, preferably self made 
with wood beams, not the metal 6 feet 
tall type. Need something bigger. 537-
2950. 05-28

Queen size headboard/footboard and 
linens. 537-2950. 05-28

♻ please recycle  ♻
Friendly Nutritional Help

COUNTRY GROCER

Premium Quality Products

“Where the  
     Locals Shop!”

Store Hours 8am-9pm 
Café Hours: 6am–9pm

Delicious Baked GoodsFresh Seafood & Meats

Salt Spring’s Largest Grocery

Great  
Garden Dept.

Community 
Supporter

10% OFF
EVERY

TUESDAY

Upper Ganges 
Liquor Store ������
�Open 9am to 11pm 

Daily Government  
Liquor Store Prices  
(featuring local wines)

find us here:

Salt Spring’s Largest Liquor Store
374 Lower Ganges Rd. 
Salt Spring Island, BC 
250-537-4144


